span#red_mes_tip {
    width:6px;
    height:6px;
    border-radius:3px;
    background:#d67e63;
    position:absolute;
    top:-5px;
    right:2px;
    border:0px solid white;
}

span.num_mes_tip {
    background:#46acb6;
    color:#fff;
    padding:3px 8px;
    border-radius:14px;
    margin-left:5px;
}

a:focus {
    color:rgb(51,51,51);
    text-decoration:none;
}

pre {
    margin-top:12px;
    font-size:14px;
}

#z_raw_content {
    margin:0px;
    padding:0px;
    border:0px;
}

#z_raw_content img {
    max-width: 100%
}

#z_raw_content a {
    color: #46acb6;
    text-decoration: underline;
}

#z_raw_content .z_next_button{
    color: rgb(51,51,51);
    text-decoration: none;
}

#z_raw_content .z_before_button{
    color: rgb(51,51,51);
    text-decoration: none;
}

#z_raw_content blockquote {
    display: block;
    padding-left:10px;
    padding-right:10px;
    padding-top:4px;
    padding-bottom:4px;
    margin: 0 0 14px;
    font-size: 12px;
    line-height: 1.42857143;
    color: rgb(51,51,51);
    word-break: break-all;
    word-wrap: break-word;
    background: #eef8f8;
    border-left:3px solid #46acb6;
    border-radius: 0px;
}

#z_raw_content blockquote p {
    line-height: 1.42857143;
    font-size:13px;
    font-weight:300;
    margin-top:6px;
    margin-bottom:6px;
}


#z_header_out_box {
    border-bottom:1px solid #ededed;
    height:72px;
    line-height:72px;
    width:100%;
    min-width:1200px;
    padding:0px;
    margin:0px;
}

#z_header {
    height:100%;
    width:1200px;
    margin-left:auto;
    margin-right:auto;
}

#z_banned_out_box {
    border-bottom:1px solid #ededed;
    height:42px;
    line-height:42px;
    width:100%;
    min-width:1200px;
    padding:0px;
    margin:0px;
}

#z_banned {
    height:100%;
    width:1200px;
    margin-left:auto;
    margin-right:auto;
}

#z_logo {
    height:100%;
    width:130px;
    float:left;
/*    margin-left:auto;*/
/*    margin-right:auto;*/
}

#z_logo img {
    height:36px;
}

.z_title_link_cell {
    height:100%;
    width:60px;
    float:left;
    text-align:center;
    cursor:pointer;
}

#z_chosen {
    height:100%;
    width:130px;
    float:left;
}

#z_main_out_box {
    width:100%;
    min-width:1200px;
    padding:0px;
    margin:0px;
}

#z_main_box{
    width:1200px;
    margin-left:auto;
    margin-right:auto;
}

#z_left_box {
    width:200px;
    float:left;
    line-height:28px;
}

#z_middle_box {
    width:690px;
    margin-left:10px;
    float:left;
}

#z_right_box {
    width:300px;
    float:right;
}

h1 {
/*    font-size:24px;*/
/*    font-weight:500;*/
/*    margin-top:0px;*/
    
    font-size: 23px;
    margin: 2px 0;
    line-height: 1.8em;
    font-family: Helvetica Neue,Helvetica,PingFang SC,Hiragino Sans GB,Microsoft YaHei,Noto Sans CJK SC,WenQuanYi Micro Hei,Arial,sans-serif;
    -webkit-font-smoothing: antialiased;
    color: rgb(51,51,51);
    font-weight:bold;
}

h2 {
/*    font-size:20px;*/
/*    margin-top:0px;*/
font-size: 23px;
margin: 2px 0;
line-height: 1.8em;
font-family: Helvetica Neue,Helvetica,PingFang SC,Hiragino Sans GB,Microsoft YaHei,Noto Sans CJK SC,WenQuanYi Micro Hei,Arial,sans-serif;
-webkit-font-smoothing: antialiased;
color: rgb(51,51,51);
font-weight:bold;
}

h3 {
/*    font-size:18px;*/
/*    margin-top:0px;*/
font-size: 18px;
margin-top: 30px;
line-height: 1.8em;
font-family: Helvetica Neue,Helvetica,PingFang SC,Hiragino Sans GB,Microsoft YaHei,Noto Sans CJK SC,WenQuanYi Micro Hei,Arial,sans-serif;
-webkit-font-smoothing: antialiased;
color: rgb(51,51,51);
font-weight:bold;
}

p {
    font-size: 14px;
    line-height: 1.8;
    font-family: Helvetica Neue,Helvetica,PingFang SC,Hiragino Sans GB,Microsoft YaHei,Noto Sans CJK SC,WenQuanYi Micro Hei,Arial,sans-serif;
    font-weight:400;
    color:rgb(51,51,51);
    display: block;
    word-wrap: break-word;
    word-break: break-all;
    -webkit-margin-before: 10px;
    -webkit-margin-after: 2px;
    margin-top: 10px;
    margin-bottom: 2px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

#z_middle_box img {
    max-width:100%;
}

#z_left_box ul {
    list-style: none;
    margin:0px;
    padding:0px;
}

#z_left_box li {
    position: relative;
    font-weight:400;
    font-size:14px;
    padding-left:6px;
    cursor:pointer;
}

/*#z_left_box li:hover {*/
/*    color: #46acb6;*/
/*    font-weight: 400;*/
/*}*/

#z_catalogs hr {
    margin-bottom:16px;
    margin-top:16px;
}

#z_middle_box ul {
    margin-top:20px;
    margin-left:24px;
    padding:0px;
}

#z_middle_box ol {
    padding-left:24px;
    margin-top:20px;
}

#z_middle_box li {
    margin-top:3px;
}

.z_link_in_content{
    text-decoration:underline;
    color:#46acb6;
}

td {
    border-right:1px dotted #46acb6;
    border-bottom:1px dotted #46acb6;
    padding:12px;
}

table {
    width: 100%;
    font-size:13px;
    font-weight:400;
    color:rgb(51,51,51);
    border-left:1px dotted #46acb6;
    border-top:1px dotted #46acb6;
    margin-top:8px;
    margin-bottom:8px;
}

body {
    min-width:1260px;
}

#z_menu_button {
    border-radius:16px;
    background:white;
    border:1px solid #46acb6;
    color:#46acb6;
    font-size:12px;
    padding-left:16px;
    padding-right:16px;
    height:31px;
    margin-left:10px;
    line-height:normal;
}

.z_chosen_cell {
    border-bottom:3px solid #d87e60;
}

#z_left_box_topic {
    border:1px solid #ededed;
    border-radius:4px;
    width:200px;
    margin-top:10px;
    padding:20px;
}

.z_topic_left {
    width:40px;
    float:left;
}

.z_topic_left img {
    width: 30px;
    margin-right: 10px;
    margin-top: 1px;
}

.z_topic_right {
    float:left;
    line-height:1.08;
}

#z_catalogs_div {
    border:0px;
    border-radius:4px;
    width:245px;
    margin-top:10px;
    padding:20px;
    padding-left:0px;
}

.z_chosen_li {
    list-style:disc;
    color:#46acb6;
}

.z_before_button {
    border:1px dotted #46acb6;border-radius:0px;padding-left:26px;padding-right:26px;margin-right:10px;margin-top:7px;color:rgb(51,51,51);
}

.z_before_button:hover {
    border:1px dotted #46acb6;border-radius:0px;padding-left:26px;padding-right:26px;margin-right:10px;margin-top:7px;color:rgb(51,51,51);
}

.z_before_button:focus {
    border:1px dotted #46acb6;
    color:rgb(51,51,51);
    background:white;
}

.z_next_button {
    border:1px dotted #46acb6;border-radius:0px;padding-left:26px;padding-right:26px;margin-top:7px;color:rgb(51,51,51);
}

.z_next_button:hover {
    border:1px dotted #46acb6;border-radius:0px;padding-left:26px;padding-right:26px;margin-top:7px;color:rgb(51,51,51);
}

.z_next_button:focus {
    border: 1px dotted #46acb6;
    color: rgb(51,51,51);
    background:white;
}

#z_goto_box {
    border:1px solid #ededed;
    border-radius:4px;
    width:290px;
    min-height:264px;
    margin-top:10px;
    margin-left:10px;
    padding:3px;
    padding-top:5px;
    padding-bottom:20px;
}

.z_goto_cell_box {
    width:33.33%;text-align:center;float:left;line-height:2.5;font-size:13px;margin-top:15px;color:rgb(51,51,51);
}

.z_goto_cell_box:hover {
/*    color:#d67e63;*/
/*    text-decoration:underline;*/
}

#z_left_box_topic a:hover {
    color:#4a4a4a;
}

#z_left_box_topic a:visited {
    color:#4a4a4a;
}

.z_header_cell:hover {
    color:#4a4a4a;
}

.z_header_cell:focus {
    color:#4a4a4a;
}


#z_foot_cell_out_box {
    float:left;margin-top:8px;color:Gray;
}

#z_foot_cell_out_box a {
    color:gray;
    margin-right:10px;
}

#z_foot_cell_out_box a:hover {
    color:#d67e63;
}

#z_foot_cell_out_box a:visited {
    underline:none;
    text-decoration: none;
}

#z_foot_cell_out_box a:focus {
    underline:none;
    text-decoration: none;
}

#z_copyright_logo {
    float:right;color:Gray;text-align:right;margin-top:8px;
}

#z_foot_in_box {
    text-align:left;margin-bottom:20px;font-weight:300;width:1200px;margin-left:auto;margin-right:auto;font-size:13px;color:LightGray;padding-bottom:14px;padding-top:14px;
}

#z_foot_out_box {
    border-top:1px solid #ededed;width:100%;margin-top:180px;
}

#z_content_box {
    border:1px solid #ededed;
    border-radius:4px;
    width:100%;
    margin-top:10px;
    padding:20px;
}


.z_link_to_page {
    width:33.33%;
    margin-bottom:30px;
    float:left;
}

.z_link_to_page:hover {
    color:#4a4a4a;
}
